/*
Theme Name: Adorkastock 2026
Theme URI: https://understrap.com
Template: understrap
Author: Howard Development &amp; Consulting & Foundation Web Dev
Author URI: https://howarddc.com
Description: The renowned WordPress starter theme framework that combined Underscores and Bootstrap. Trusted by more than 100,000 developers for building handcrafted, custom WordPress sites.
Tags: one-column,two-columns,three-columns,left-sidebar,right-sidebar,custom-background,custom-logo,custom-menu,featured-images,footer-widgets,full-width-template,theme-options,translation-ready,block-styles,wide-blocks,editor-style,threaded-comments,accessibility-ready
Version: 1.2.4.1761667250
Updated: 2025-10-28 12:00:42

*/
@import url('https://fonts.googleapis.com/css2?family=Varela+Round&display=swap');

:root {
	--darkgrey: #434343;
	--orange: #ca8a67;
	--orangelight: #deb7a1;
	--aqua: #4ea3a7;
	--aqualight: #8fc5c7;
	--darkaqua: #326c6f;
	--offwhite: #f5f5ef;
	--bs-pagination-active-bg: #ca8a67;
	--bs-pagination-color: #4ea3a7;
	--bs-pagination-bg: #f5f5ef;
}

body {
		background-color: var(--darkgrey);
	background: url(/wp-content/uploads/2026/02/bg-1-scaled-1.jpg);
	background-attachment: fixed;
}

#wrapper-footer-full, #wrapper-static-hero, #wrapper-footer {
	background-color: var(--darkgrey);
}

.page-id-8271 .entry-header {
	display: none;
}

.page-id-8271  #full-width-page-wrapper.wrapper {
	padding: 0px;
}

.bg-primary {
	background-color: #4ea3a7!important;
}

a {
	color: var(--orange);
}

a:hover {
	color: var(--offwhite);
}

p, h1, h2, h3, h4, h5, label, .wp-block-post-date,.entry-meta, li, ul, .entry-footer {
	color: var(--offwhite);
}

h1, h2, h3, h4, h5 {
	font-family: 'Varela Round';
}

.pose-grid {
	display: inline-grid;
	width: 95%;
	max-width: 95%;
	  grid-template-columns: 33% 33% 33%;
	grid-column-gap: 20px;
	grid-row-gap: 20px;
	margin-bottom: 25px;
	align-items:center;
}

.pose-grid article {
	background-color: red;
	min-width: 50px;
	min-height: 50px;
}

.active>.page-link, .page-link.active {
	background-color: var(--orange);
	border-color: var(--orange);
}

.page-link {
	color: var(--aqua);

}

.page-link:hover {
	color: var(--aqua);
	background-color: var(--aqualight);
}

#main-nav {
	border-bottom: 0.4rem solid #deb7a1;
    padding: 1em;
    box-shadow: 0 0 .2rem #ca8a67, 0 0 .2rem #ca8a67, 0 0 1rem #ca8a67, 0 0 0.8rem #ca8a67, 0 0 1rem #ca8a67, inset 0 0 1rem #ca8a67;
}

.neonBorder-orange {
    border: 0.4rem solid #deb7a1;
    border-radius: 2rem;
    padding: 1em;
    box-shadow: 0 0 .2rem #ca8a67, 0 0 .2rem #ca8a67, 0 0 1rem #ca8a67, 0 0 0.8rem #ca8a67, 0 0 1rem #ca8a67, inset 0 0 1rem #ca8a67;
}

.neonBorder-aqua {
    border: 0.4rem solid #8fc5c7;
    border-radius: 2rem;
    padding: 1em;
    box-shadow: 0 0 .2rem #4ea3a7, 0 0 .2rem #4ea3a7, 0 0 1rem #4ea3a7, 0 0 0.8rem #4ea3a7, 0 0 1.0rem #4ea3a7, inset 0 0 1.0rem #4ea3a7;
}

/* buttons */
input[type=submit] {
	background-color: var(--orange);
	color: var(--offwhite);
	border-radius: 20px;
	padding: 10px 20px;
	text-transform: uppercase;
	font-family: 'Varela Round';
	font-weight: 700;
	border-width: unset;
	border-style: unset;
	border-color: unset;
	border-image: unset;
	margin-top: 25px;
	margin-left: auto;
	margin-right: auto;
	display: block;
}

.downloadlink a {
	margin: auto;
	display: block;
	text-align: center;
	background-color: var(--aqua);
	color: white;
	padding: 20px;
	text-decoration: unset;
	text-transform: uppercase;
	font-family: 'Varela Round';
	font-weight: 700;
}

/* input fields */
input[type=text], input[type=email], input[type=password], input[type=number], .search-filter-field__input {
	    border: 0.2rem solid #8fc5c7;
	padding: 5px 10px;
	background-color: var(--darkgrey);
	color: var(--offwhite);
    border-radius: 2rem;
    box-shadow: 0 0 .2rem #4ea3a7, 0 0 .2rem #4ea3a7, 0 0 .5rem #4ea3a7, 0 0 0.5rem #4ea3a7, 0 0 .5rem #4ea3a7, inset 0 0 .5rem #4ea3a7;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	display: block;
}

.form-select {
	background-color: var(--orangelight);
	margin-bottom: 10px;
		margin-left: auto;
	margin-right: auto;
	display: inline-block;
	border: unset;
}

.widget-area ul {
	padding-left: 0px;
	margin: auto;
	display: block;
}

.widget-area li {
	padding-right: 0px;
}

.entry-summary {
	text-align: center;
}

.pose-grid .entry-summary .entry-title {
	font-size: 1.5em;
}

/* Pose tags */

.pose-tags {
	font-size: 11px;
	margin-bottom: 15px;
	color: var(--offwhite);
}
.pose-tag-ind {
	display: inline-block;
	margin: 3px 5px;
	padding: 5px;
	border-radius: 4px;
	background-color: #ca8967;
	color: white;
}

.pose-tag-ind a {
	color: white;
}

/* Pose nav */
.pose-nav {
	width: 100%;
	display: inline-block;
	margin-bottom: 10px;
}

.prev-pose a:before {
	content: '← ';
}

.next-pose a:after {
	content: ' →' ;
}

.prev-pose a, .next-pose a {
	width: 30%;
	display: block;
	background-color: var(--orange);
	padding: 15px;
	border-radius: 30px;
	font-weight: 600;
	color: white;
	text-align: center;
	text-decoration: unset;
}

.prev-pose a {
	float: left;
}

.next-pose a {
	float: right;
}

/* Stock signup cta */
.stocksignup {
	background-color: #ca8967;
	padding: 30px;
	color: white;
	margin-top: 30px;
	margin-bottom: 30px;
}

.stocksignup h2 {
	color: white;
	text-align: center;
}

.stocksignup input[type=email] {
	width: 100%;
}

.stocksignup .mc-field-group {
	font-size: 22px;
}

.stocksignup ul {
	list-style-type: none;
}

.indicates-required, .asterisk {
	color: #333;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column-standard > a.mega-menu-link, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link {
	line-height: 1.2;
}

.downloadlink {
	margin-top: 20px;
}

.downloadlink a:hover, .prev-pose a:hover, .next-pose a:hover, button.simplefavorite-button:hover {
	background-color: var(--darkgrey);
}

.pose-tag-ind:hover {
	background-color: var(--aqua);
}

.pose-tag-ind a {
	text-decoration: none;
}

button.simplefavorite-button:hover {
	background-color: var(--darkgrey)!important;
}

#mc-embedded-subscribe {
	background-color: var(--aqua);
}

aside #mc4wp-form-1 li {
list-style-type: none;
	margin-left: 20px;
	font-size: 20px;
}

aside #mc4wp-form-1 .form-group {
	margin-top: 15px;
}

aside #mc4wp-form-1 input[type=email] {
	background-color: var(--darkgrey);
	border: 1px solid var(--orange);
	border-radius: 5px;
	font-size: 24px;
	padding: 10px;
	width: 100%;
	color: var(--offwhite);
}

/* Mob fix? */
@media (min-width: 768px) {
	.col-md { max-width: 66% }
}

/* Light mode */
@media (prefers-color-scheme: light) {
	body {
	background: url(/wp-content/uploads/2026/02/light-scribble.jpg);
	background-attachment: fixed;
	background-color: var(--offwhite);
		color: var(--darkgrey);
}
	
	p, h1, h2, h3, h4, h5, label, li {
				color: var(--darkgrey);

	}
	
	a {
		color: var(--darkaqua);
	}
	
	.bg-primary {
		background-color: var(--orange)!important;
	}
	
	#wrapper-footer-full, #wrapper-static-hero, #wrapper-footer {
		background-color: var(--offwhite);
	}
	
	.favorites-list {
	background-color: var(--darkgrey);
}
	
	.favorites-list a {
	color: var(--aqualight);
}
	
	.search-filter-label {
	color: var(--darkgray)!important;
}
}

button {
    text-align: center;
    background-color: var(--aqua);
	border: unset;
    color: white;
    padding: 10px 20px;
    text-decoration: unset;
    text-transform: uppercase;
    font-family: 'Varela Round';
    font-weight: 700;
}

button:hover {
	background-color: var(--darkgrey);
}

.reportabug {
	float: right;
	clear: both;
}